These are chat archives for brunch/brunch

4th
Apr 2018
jrspitz
@jrspitz
Apr 04 2018 19:32
I've got the error: "Cannot find module 'babel-runtime/core-js/set'"
It seems like I shouldn't be getting that error with the following in my configuration:
plugins: {
babel: {
presets: ['es2015'],
plugins: ['transform-runtime']
}
}